<?php
session_start();
if($_REQUEST['page']=='view_employee_hrs'){
	include 'view_employee_hrs.php';
}else if($_REQUEST['page']=='view_in_out_reports'){
	include 'view_in_out_reports.inc.php';
}else if($_REQUEST['page']=='daily_negative_items'){
	include 'daily_negative_items.php';
}else if($_REQUEST['page']=='delivery_report'){
	include 'delivery_report.php';
}else if($_REQUEST['page']=='sales_order_stock_report'){
	include 'sales_order_stock_report.php';
}else if($_REQUEST['page']=='deliveries_awaiting_report'){
	include 'deliveries_awaiting_report.php';
}else if($_REQUEST['page']=='customer_delivery_report'){
	include 'customer_delivery_report.php';
}else if($_REQUEST['page']=='monthly_sales_report'){
	include 'monthly_sales_report.php';
}else if($_REQUEST['page']=='standard_cost_report'){
	include 'standard_cost_report.php';
}else if($_REQUEST['page']=='stock_valuation_report'){
	include 'stock_valuation_report.php';
}
?>